Amazon Aurora with PostgreSQL Compatibility 10.7 is now available in AWS GovCloud (US) Regions

By GIXnews

Following the recent announcement of updates to the PostgreSQL database, we have updated Amazon Aurora with PostgreSQL compatibility to support PostgreSQL minor version 10.7. This release fixes PostgreSQL security vulnerabilities included in the 10.7 minor release by the PostgreSQL community and contains additional bug fixes and improvements.

Source:: Amazon AWS